body {
    background-color: rgb(248, 250, 255);
    background-image: url(../images/background.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
.button-style{
    line-height: 46px;
}
.button-style:hover{
    color: #fff;
}
.text-success{
    color:green;
    margin-bottom: 10px;
}
.summary {
    margin-bottom: 30px;
    white-space: pre-wrap;
}

.margin-left-50 {
    margin-left: 50px;
}

.layui-form-checkbox[lay-skin=primary] span {
    width: 100%;
}

.layui-form-checkbox[lay-skin=primary] span b {
    vertical-align: baseline;
}

.layui-form-checkbox[lay-skin=primary] span b:last-child {
    float: right;
}

.layui-form-item .layui-form-checkbox {
    padding-right: 32px;
}

.copyright{
    text-align: center;
    padding: 50px 0;
    color: #00000060;
}

.container {
    background-color: #fff;
    max-width: 1000px;
    margin: 100px auto 0px auto;
    font-size: 16px;
    box-sizing: border-box;
    padding: 34px 72px 84px;
    line-height: 27px;
}

.container.complete {
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.container .site_title {
    text-align: center;
    margin: 20px 0 40px 0;
    line-height: 1.3;
}

.container h2 {
    text-align: center;
    margin-bottom: 20px;
}
.container h4 {
    text-align: center;
    margin-bottom: 20px;
    color: #999;
    margin-top: -15px;
}

.container .content p {
    margin-bottom: 16px;
    text-indent: 2em;
    color: rgba(0, 0, 0, .7);
}

.button-circle {
    height: 46px;
    min-width: 150px;
    text-align: center;
    padding: 0 24px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 100px;
    background-image: -moz-linear-gradient(315deg, #5283ff 0, #ae37f1 150%);
    background-image: linear-gradient(135deg, #5283ff, #ae37f1 150%);
    background-color: #5283ff;
    -webkit-box-shadow: 0 10px 20px -10px #5283ff73;
    box-shadow: 0 10px 20px -10px #5283ff73;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    border: none;
    margin: 60px auto 0;
}

.align-center {
    text-align: center;
}

.layui-form-checked,
.layui-form-checked:hover {
    border-color: #5a7cfe;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
    border-color: #5a7cfe;
}

.layui-form-checked[lay-skin=primary] i {
    border-color: #5a7cfe !important;
    background-color: #5a7cfe;
}

.layui-form-item .layui-form-checkbox {
    margin-top: 0 !important;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 32px;
}

.layui-form-item .layui-form-checkbox:hover {
    background-color: rgba(0, 0, 0, .07);
}

.layui-form-checkbox[lay-skin=primary] i {
    left: 8px;
    top: 8px;
}

.inputhover {
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 6px 10px 8px 10px;
    cursor: pointer;
}

.inputhover:hover {
    background-color: rgba(0, 0, 0, .07);
}

.drag {
    width: 30px;
    height: 30px;
    background-color: #ccc;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 98;
}

.dragBox {
    border: 1px solid #333;
    width: 450px;
    height: 450px;
    position: relative;
    background-color: #fff;
}

.dragTab {
    position: relative;
}

.draglist {
    position: absolute;
    top: 0;
    right: 0;
}

.draglist dl {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.drag.ui-draggable{
    background-color: #000;
    color: #fff;
    font-size: 12px;
}
/*.draglist dl:nth-child(2) dt a {*/
/*    background-color: #943cfc;*/
/*}*/

/*.draglist dl:nth-child(3) dt a {*/
/*    background-color: #f878c3;*/
/*}*/

/*.draglist dl:nth-child(4) dt a {*/
/*    background-color: #54e1ff;*/
/*}*/

/*.draglist dl:nth-child(5) dt a {*/
/*    background-color: #4dd566;*/
/*}*/

.draglist dl dt {
    position: relative;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.draglist dl dt a {
    position: absolute;
}

.draglist dl dt,
.draglist dl dd {
    display: inline-block;
    font-size: 18px;
}

.cen {
    width: 1px;
    height: 1px;
    background-color: #fff;
    border-radius: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.cen::after{
    content:'你';
    position: absolute;
    width: 16px;
    left: -8px;
    top: -12px;
    color: #fff;
}

.circle {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.circle1 {
    width: 120px;
    height: 120px;
    background-color: #810f1a;
    z-index: 97;
}

.circle2 {
    width: 240px;
    height: 240px;
    background-color: #fff;
    z-index: 96;
}

.circle3 {
    width: 400px;
    height: 400px;
    background-color: #810f1a;
    z-index: 95;
}

.circle4 {
    width: 360px;
    height: 360px;
    background-color: #fff;
    z-index: 94;
}

.circle5 {
    width: 96%;
    height: 96%;
    background-color:#810f1a;
    z-index: 93;
}

.circle span{
    margin: 0 auto; 
    font-weight: bold;
}

.dragBox {
    display: flex;
    justify-content: center;
    align-items: center;
}


.direction {
    position: absolute;
    z-index: 999;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    height: 16px;
}

.direction.dong {
    right: 1px;
    top: 50%;
    margin-top: -28px;
    writing-mode: vertical-lr;
    height: auto;
}

.direction.xi {
    left: 1px;
    top: 50%;
    margin-top: -28px;
    writing-mode: vertical-lr;
    height: auto;
}

.direction.bei {
    left: 50%;
    top: 1px;
    margin-left: -27px;
}

.direction.nan {
    bottom: 1px;
    left: 50%;
    margin-left: -27px;
}

.question-head h2 {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
}

.layui-form-radio {
    width: 100%;
    -webkit-transition: .1s linear;
    transition: .1s linear;
    padding: 4px 12px;
    margin: 0;
}

.layui-form-radio:hover {
    background-color: rgba(0, 0, 0, .07);
}

.layui-form-item {
    margin: 0;
}

.question-body {
    margin-bottom: 20px;
}

.layui-form-radio:hover *,
.layui-form-radioed,
.layui-form-radioed>i {
    color: #5a7cfe;
}

.layui-input:hover,
.layui-textarea:hover {
    border-color: #5a7cfe !important;
}

.layui-form-radio {
    box-sizing: border-box;
}




.layui-form-checkbox>.lay-skin-checkcard,

.layui-form-radio>.lay-skin-checkcard {

    display: table;

    display: flex;

    padding: 12px;

    white-space: normal;

    border-radius: 10px;

    border: 1px solid #e5e5e5;

    color: #000;

    background-color: #fff;

}

.layui-form-checkbox>.lay-skin-checkcard>*,

.layui-form-radio>.lay-skin-checkcard>* {

    /* display: table-cell; */
    /* IE */

    vertical-align: top;

}

.layui-form-checkbox:hover>.lay-skin-checkcard,

.layui-form-radio:hover>.lay-skin-checkcard {

    border-color: #16b777;

}

/* 选中 */

.layui-form-checked>.lay-skin-checkcard,

.layui-form-radioed[lay-skin="none"]>.lay-skin-checkcard {

    color: #000;

    border-color: #16b777;

    background-color: rgb(22 183 119 / 10%) !important;

    /* box-shadow: 0 0 0 3px rgba(22, 183, 119, 0.08); */

}

.layui-checkbox-disabled>.lay-skin-checkcard,

.layui-radio-disabled>.lay-skin-checkcard {

    box-shadow: none;

    border-color: #e5e5e5 !important;

    background-color: #eee !important;

}

.lay-skin-checkcard-avatar {

    padding-right: 8px;

}

.lay-skin-checkcard-detail {

    overflow: hidden;

    width: 100%;

}

.lay-skin-checkcard-header {

    font-weight: 500;

    font-size: 16px;

    white-space: nowrap;

    margin-bottom: 4px;

}

.lay-skin-checkcard-description {

    font-size: 13px;

    color: #5f5f5f;

}

.layui-disabled .lay-skin-checkcard-description {

    color: #c2c2c2 ! important;

}

.layui-unselect.layui-form-radio {
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 20px;
}

.layui-unselect.layui-form-radio:hover {
    background-color: #5a7cfe10;
    border: 1px solid #5a7cfe;
}

.button-circle-ghost {
    border: 1px solid #8268f6;
    background-image: none;
    background-color: initial;
    color: #8268f6;
    -webkit-box-shadow: 0 9px 31px -3px #00000017;
    box-shadow: 0 9px 31px -3px #00000017;
    margin-right: 10px;
}

.button-circle-ghost:hover {
    color: #8268f6 !important
}

.question-pic {
    text-align: right;
    max-height: 200px;
}

.question-pic img {
    height: 100%;
}


@media screen and (max-width: 768px){
    
    .container{
        padding: 34px 20px 84px;
    }
    .draglist{
        position: relative;
        padding-top: 10px;
    }
    .draglist dl{
        display: block;
    }
    .draglist dl dt, .draglist dl dd{
        width: 70%;
        text-align: left;
        vertical-align: middle;
    }
    .draglist dl dt{
        width: 20%;
    }
    .draglist dl dt a{
        right: 0;
    }
    
}